

******************************************************************************


[aigroup_2]
NormalCars

vehicles\RN_AICars\AI_A6.bus	2
vehicles\RN_AICars\AI_MB_AKlasse.bus	4
vehicles\RN_AICars\AI_Polo.bus	4
vehicles\RN_AICars\AI_CRV.bus	1
[end]

[aigroup_2]
Trucks

vehicles\RN_AICars\AI_MB_Atego.bus
[end]

[aigroup_2]
Commercials

vehicles\MB_T1\ai_mb_t1_kasten.ovh
vehicles\VW_T3\VW_T3_Transporter.ovh
[end]

[aigroup_2]
SpecialCars

vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus
[end]

******************************************************************************


############################################################################
	Gelenkbusse
############################################################################

[aigroup_depot]
Gelenkbusse
Rheinhausen


[aigroup_depot_typgroup_2]
Vehicles\RUHR_Solaris\Gelenk_V_ZF.bus
971	RN-B 971	Rheinhausen Modern
972	RN-B 972	Rheinhausen Modern
973	RN-B 973	Rheinhausen Modern
974	RN-B 974	Rheinhausen Modern
975	RN-B 975	Rheinhausen Modern
976	RN-B 976	Rheinhausen Modern
977	RN-B 977	Rheinhausen Modern
978	RN-B 978	Rheinhausen Modern
979	RN-B 979	Rheinhausen Modern
980	RN-B 980	Rheinhausen Modern
981	RN-B 981	Rheinhausen Modern
982	RN-B 982	Rheinhausen Modern
983	RN-B 983	Rheinhausen Modern
984	RN-B 984	Rheinhausen Modern
985	RN-B 985	Rheinhausen Modern
986	RN-B 986	Rheinhausen Modern
987	RN-B 987	Rheinhausen Modern
988	RN-B 988	Rheinhausen Modern
989	RN-B 989	Rheinhausen Modern
990	RN-B 990	Rheinhausen Modern
991	RN-B 991	Rheinhausen Modern
992	RN-B 992	Rheinhausen Modern
993	RN-B 993	Rheinhausen Modern
[end]


############################################################################
	Solobusse
############################################################################

[aigroup_depot]
Solobusse
Rheinhausen


[aigroup_depot_typgroup_2]
Vehicles\Rheinhausen_Ueberlandbus\RheinhausenUeberlandbus2016.bus
901	RN-B 901	Rheinhausen Modern
902	RN-B 902	Rheinhausen Modern
903	RN-B 903	Rheinhausen Modern
904	RN-B 904	Rheinhausen Modern
905	RN-B 905	Rheinhausen Modern
906	RN-B 906	Rheinhausen Modern
907	RN-B 907	Rheinhausen Modern
908	RN-B 908	Rheinhausen Modern
909	RN-B 909	Rheinhausen Modern
910	RN-B 910	Rheinhausen Modern
911	RN-B 911	Rheinhausen Modern
[end]

[aigroup_depot_typgroup_2]
Vehicles\RUHR_Solaris\Solo_ZF.bus
921	RN-B 921	Rheinhausen Modern
922	RN-B 922	Rheinhausen Modern
923	RN-B 923	Rheinhausen Modern
924	RN-B 924	Rheinhausen Modern
925	RN-B 925	Rheinhausen Modern
926	RN-B 926	Rheinhausen Modern
927	RN-B 927	Rheinhausen Modern
928	RN-B 928	Rheinhausen Modern
929	RN-B 929	Rheinhausen Modern
[end]

############################################################################
	Überlandbusse
############################################################################

[aigroup_depot]
Ueberlandbusse
Rheinhausen


[aigroup_depot_typgroup_2]
Vehicles\Rheinhausen_Ueberlandbus\RheinhausenUeberlandbus2016.bus
930	RN-B 930	Rheinhausen Modern
931	RN-B 931	Rheinhausen Modern
932	RN-B 932	Rheinhausen Modern
933	RN-B 933	Rheinhausen Modern
934	RN-B 934	Rheinhausen Modern
935	RN-B 935	Rheinhausen Modern
936	RN-B 936	Rheinhausen Modern
937	RN-B 937	Rheinhausen Modern
938	RN-B 938	Rheinhausen Modern	
939	RN-B 939	Rheinhausen Modern
940	RN-B 940	Rheinhausen Modern
[end]

[aigroup_depot_typgroup_2]
Vehicles\RUHR_Solaris\Solo_ZF.bus
941	RN-B 941	Rheinhausen Modern
942	RN-B 942	Rheinhausen Modern
943	RN-B 943	Rheinhausen Modern
944	RN-B 944	Rheinhausen Modern
945	RN-B 945	Rheinhausen Modern
[end]
############################################################################
	Testbus
############################################################################

[aigroup_depot]
Testbus
Rheinhausen


[aigroup_depot_typgroup_2]
Vehicles\Rheinhausen_Ueberlandbus\RheinhausenUeberlandbus2016.bus
850	RN-B 850	Testbus
851	RN-B 851	Testbus
852	RN-B 852	Testbus
853	RN-B 853	Testbus
854	RN-B 854	Testbus
855	RN-B 855	Testbus
856	RN-B 856	Testbus
857	RN-B 857	Testbus
858	RN-B 858	Testbus
[end]